Subject: Cray X-MP ENgraved I/O SS Access Door For Sale

From: "Mark Jackson" <[email-masked]>
Date: Mon Jul 7 19:51:59 2003

Hi There,
I have a Cray Research I/O Sub System metal access door from a Cray X-MP
that I reluctantly wish to sell.  If you click on the link below you will
see a picture of the machine and also in the distance, you will see the
silver access door.  If you make the pic bigger you will see it properly.
It is engraved 'Cray Research Inc - I/O Subsystem'.  I also have all the
fittings for the door, ie the hinges and the magnetic contact strip.  I
don't want to sell it but unfortunately I need the cash.  Would you be
interested?  email me at [email-masked]
http://www.cbi.umn.edu/exhibits/cray/crayxmp.html

Thanks
Mark